#### PyKDE - Python Bindings for KDE

# class KAudioPlayer |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KAudioPlayer
Inherits | TQObject

### methods

- KAudioPlayer (filename, parent = 0, name = 0)

  returns a KAudioPlayer instance
  Argument | Type | Default
  --- | --- | ---
  filename | TQString |
  parent | TQObject | 0
  name | char | 0

- play (filename)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  filename | TQString |

- play ()

  returns nothing